LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XSSOInitiatorContext.idl File Reference
`import "com/sun/star/auth/AuthenticationFailedException.idl";`
`import "com/sun/star/auth/InvalidArgumentException.idl";`
`import "com/sun/star/auth/InvalidContextException.idl";`
`import "com/sun/star/auth/InvalidCredentialException.idl";`
`import "com/sun/star/auth/XSSOContext.idl";`

Go to the source code of this file.

## Classes
interface | XSSOInitiatorContext
| represents an initiator side security context. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::auth
| security and authenticates interfaces